@charset "UTF-8";




#global-up {
	/* [disabled]background-image: url(https://477572.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/back_up.png); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: 50% -41px; */
}

#Mbody {
	width: 500px;
}

#footer {
	margin: 0px;
	width: 440px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}

#footnav {
	height: 68px;
}
#footlogo {
	width: 200px;
	position: relative;
	left: 247px;
	overflow: visible;
}

#toph2 {
	font-size: 10pt;
	line-height: 15pt;
}
	
#foot {
	height: 115px;
}
#contents_base2 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#example_1_container {
	width: 500px;
	height: 212px;
	margin: 0px;
	padding: 0px;
}
#topflash {
	width: 500px;
}

#contents_base {
	text-align: left;
	width: 500px;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#prof_t {
	width: 100%;
	margin-right: 30px;
}

#contents_base3 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#prod {
	width: 460px;
	text-align: left;
}
#prod img {
	width: 143px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

#contents1 {
	width: 440px;
	left: 0px;
	margin-left: 30px;
}

#contents2a {
	width: 250px;
	height: 150px;
	position: relative;
	left: 125px;
	overflow: visible;
}
#contents2a_map {
	width: 250px;
	height: 200px;
	position: relative;
	left: 125px;
	overflow: visible;
}



.lb-outerContainer {
  zoom: 68%;
}
.lb-dataContainer {
  zoom: 68%;
}
.lb-data .lb-caption {
  font-size: 18px;
  font-weight: normal;
}
/*
     FILE ARCHIVED ON 17:25:23 Jan 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:31 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.609
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.052
  esindex: 0.013
  cdx.remote: 29.584
  LoadShardBlock: 161.057 (3)
  PetaboxLoader3.datanode: 173.055 (4)
  load_resource: 130.342
  PetaboxLoader3.resolve: 83.039
*/